<article [class]="cssClass">
  <ya-map [center]="[55.751952, 37.600739]" [zoom]="12" [options]="{avoidFractionalZoom: true}">
    <ya-placemark [geometry]="[55.751952, 37.600739]" [options]="{iconColor: 'yellow'}"></ya-placemark>
  </ya-map>
</article>
